{
    "appstore": {
        "installDialog": {
            "locationPlaceholder": "Pozostaw puste aby użyć głównej domeny",
            "location": "Lokacja",
            "memoryRequirement": "Wymaga minimum {{ size }} pamięci",
            "lastUpdated": "Ostatnio zaktualizowano {{ date }}",
            "errorUserManagementSelectAtLeastOne": "Wybierz co najmniej jednego użytkownika lub grupę",
            "groups": "Grupy",
            "users": "Użytkownicy",
            "userManagementSelectUsers": "Pozwól tylko wybranym użytkownikom i grupom",
            "userManagementAllUsers": "Pozwól wszystkim użytkownikom tego Cloudrona",
            "userManagementLeaveToApp": "Polegaj na zarządzaniu użytkownikami wewnątrz aplikacji",
            "userManagementMailbox": "Wszyscy użytkownicy posiadający skrzynkę mailową na tym Cloudronie mają dostęp.",
            "userManagementNone": "Ta aplikacja posiada własne zarządzanie użytkownikami.",
            "userManagement": "Zarządanie użytkownikami",
            "manualWarning": "Manualnie dodaj rekord A dla <b>{{ location }}</b> do publicznego IP tego Cloudrona",
            "configuredForCloudronEmail": "Ta aplikacja jest przygotowana aby używała <a href=\"{{ emailDocsLink }}\" target=\"_blank\">Email Cloudrona</a>."
        },
        "unstable": "Niestabilne",
        "searchPlaceholder": "Szukaj alternatyw jak Github, Dropbox, Slack, Trello, ...",
        "category": {
            "newApps": "Nowe aplikacje",
            "popular": "Popularne",
            "all": "Wszystko"
        },
        "title": "App Store"
    },
    "main": {
        "rebootDialog": {
            "rebootAction": "Zrestartuj teraz",
            "description": "Restartuj serwer by sfinalizowac instalacje aktualizacji bezpieczeństwa lub w przypadku nieoczekiwanych zachowań. Wszytskie usługi i aplikacje aktywne na tym Cloudronie zostaną automatycznie uruchomione ponownie po restarcie.",
            "title": "Na pewno zrestartować serwer?"
        },
        "action": {
            "logs": "Logi",
            "reboot": "Restart"
        },
        "actions": "Akcje",
        "displayName": "Wyświetlana nazwa",
        "username": "Użytkownik",
        "dialog": {
            "yes": "Tak",
            "no": "Nie",
            "close": "Zamknij",
            "save": "Zapisz",
            "cancel": "Anuluj"
        },
        "logout": "Wyloguj",
        "offline": "Cloudron jest niedostępny. Odnawiam połączenie…"
    },
    "apps": {
        "searchPlaceholder": "Szukaj Aplikacji",
        "noAccess": {
            "description": "Po uzyskaniu dostępu będą one widoczne tutaj.",
            "title": "Nie masz obecnie dostępu do żadnych aplikacji."
        },
        "noApps": {
            "description": "Przejrzyj katalog aplikacji dostepnych do zainstalowania w <a href=\"{{ appStoreLink }}\">App Store</a>",
            "title": "Brak zainstalowanych aplikacji!"
        },
        "title": "Moje Aplikacje"
    }
}
